@charset "iso-8859-1";
/* Reset */

a {outline:none; selector-dummy:expression(this.hideFocus=true);} 
img { border:0;outline:none; selector-dummy:expression(this.hideFocus=true); }?
/* Showcase -------------*/
/* Container when content is shown in slider */
.showcase {
	position: relative;
	left:0;
	margin-left:0px;
}
.showcase-content-container {
	background-color: #fff;
}


/*.extra-wrap {zoom:1}
a.nocolor,.nocolor a {
	//color:expression(this.parentNode.currentStyle.color)
}
img {behavior: url(js/PIE.htc);border:4px solid #ccc;border-radius:16px;box-shadow:2px 2px 10px #000;}*/


/* ??? */
	.showcase-arrow-previous, .showcase-arrow-next {
	position: absolute;
	/*background: url('../images/arrows.png');????? ?? ??? ???.*/
	width: 15px;/*?? ???? ????*/
	height: 15px;/*?? ???? ????*/
	top: 100%;/*?? ???? ????? ??? ???*/
	margin-top:-65px;/*?? ???? ????? ???*/
	cursor: pointer;
	z-index:100;
	display:block;
	opacity:1;
}
.showcase-arrow-previous {
	left: 5px;/*?? ???? ??????? ??*/
	background-image:url(/design/yeoek/djds/top_slide/btn/image_10.png);background-repeat: no-repeat;
}
/*.showcase-arrow-previous:hover
	{
		background-position: 0px -44px;
		background-position:bottom;
	}*/
	
	.showcase-arrow-next {
	right: 5px;/*?? ???? ???????? ??*/
	background-image:url(/design/yeoek/djds/top_slide/btn/image_9.png);background-repeat: no-repeat;
	/*background-position: -44px 0;?? ???? ????? ???*/
}
/*.showcase-arrow-next:hover
	{
		background-position: -44px -44px;
	}*/
	
	/* Content */
	.showcase-content {
	background-color: #fff;
	text-align: center;
}
.showcase-content-wrapper {
	text-align: center;
	width: 160px;/*???? ?? ????*/
	height: 98px;/*???? ?? ????*/
	overflow:hidden;
}
/* Styling the tooltips */
		.showcase-plus-anchor {
	background-image: url('../images/plus.png');
	background-repeat: no-repeat;
}
.showcase-plus-anchor:hover {
	background-position: -32px 0;
}
div.showcase-tooltip {
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url(../images/white-opacity-80.png);
}
/* Styling the caption */
		.showcase-caption {
	color: #000;
	padding: 8px 15px;
	text-align: left;
	position: absolute;
	bottom: 10px;
	left: 10px;
	right: 10px;
	display: none;
	background-image: url(../images/white-opacity-80.png);
}
.showcase-onepage .showcase-content {
	margin-bottom: 0px;
}
/* Button Wrapper */
	.showcase-button-wrapper {
	position:absolute;
	bottom:10px;/*??? ???, ???? 10??????*/
	width:100%;
	clear: both;
	border:0px solid red;
}
.showcase-button-wrapper span {
	position:relative;
	display:block;
	float:left;
	margin-right: 3px;
	cursor: pointer;
	background-image: url(../images/bullet.png);
	background-position:0 2px;
	width:15px;/*????? ????*/
	height:15px;/*????? ????*/
	border:0px solid red;
	left:450px;/*??? ??? ???? 300?? ????*/
}
.showcase-button-wrapper span.active {
	background-position:0 -28px;/*???????? ????? ???*/
	border:0px solid red;
}
/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */ {
	background-color: #000;
}
.showcase-thumbnail-wrapper {
	overflow: hidden;
}
.showcase-thumbnail {
	width: 120px;
	height: 90px;
	cursor: pointer;
	border: solid 1px #333;
	position: relative;
}
.showcase-thumbnail-caption {
	position: absolute;
	bottom: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.showcase-thumbnail-content {
	padding: 10px;
	text-align: center;
	padding-top: 25px;
}
.showcase-thumbnail-cover {
	background-image: url(../images/black-opacity-40.png);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.showcase-thumbnail:hover {
	border: solid 1px #999;
}
.showcase-thumbnail:hover .showcase-thumbnail-cover {
	display: none;
}
.showcase-thumbnail.active {
	border: solid 1px #999;
}
.showcase-thumbnail.active .showcase-thumbnail-cover {
	display: none;
}
.showcase-thumbnail-wrapper-horizontal {
	padding: 10px;
}
.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
	margin-right: 10px;
	width: 116px;
}
.showcase-thumbnail-wrapper-vertical {
	padding: 10px;
}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	margin-bottom: 10px;
}
.showcase-thumbnail-button-backward,  .showcase-thumbnail-button-forward {
	padding: 7px;
	cursor: pointer;
}
.showcase-thumbnail-button-backward {
	padding-bottom: 0px;
	padding-right: 0px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,  .showcase-thumbnail-button-forward .showcase-thumbnail-vertical,  .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,  .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-image: url(../images/arrows-small.png);
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 17px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical {
	background-position: 0 -51px;
	margin-left: 55px;
}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical {
	background-position: -17px -51px;
}
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical {
	background-position: 0 -34px;
	margin-left: 55px;
}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical {
	background-position: -17px -34px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-position: 0 -17px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
	background-position: -17px -17px;
}
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
	background-position: 0 0;
	margin-top: 40px;
	margin-bottom: 40px;
}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
	background-position: -17px 0;
}
/* Hide button text */
		.showcase-thumbnail-button-forward span span,  .showcase-thumbnail-button-backward span span {
	display: none;
}
/* Clear (used for horizontal thumbnails)
-------------------------------------------
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}
*/
